.panel.panel-default
  .panel-body  
    %table.table.table-striped.table-bordered.table-hover
      %caption{:style => "border-bottom: 1px solid #eee"}
        %h4.text-primary{:style => "border-bottom: 1px solid #eee"}= "Marketing of the agricultural produce"
      %thead
        %tr
          %th Sl.No
          %th Crops
          %th.text-center Output obtained (q)
          %th.text-center Output retained (q)
          %th.text-center Output sold (q)
          %th.text-center Output sold (%)
          %th.text-center Avg. Price obtained (Rs/q)
      %tbody
        - @op_obtained.keys.each_with_index do |crop, index|
          %tr 
            %td= index + 1
            %td= crop
            %td.text-center= @op_obtained[crop].round(2)
            %td.text-center= (@op_obtained[crop] - @op_sold[crop]).round(2)
            %td.text-center= @op_sold[crop].round(2)
            %td.text-center= ((@op_sold[crop] / @op_obtained[crop]) * 100).round(2)
            %td.text-center= (@price[crop] / @fcount[crop]).round(2)